/* New css */
.p-AccordionPanelContents input {
    border: 1px solid red;
}
.checkout.woocommerce-checkout span.select2-selection.select2-selection--single {
  padding: 11px 0.96rem;
}
.checkout.woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__arrow b {
  margin-left: -17px;
  margin-top: 0;
}

.checkout.woocommerce-checkout .select2-container--open .select2-dropdown--below {
  border: 0;
}
.checkout.woocommerce-checkout .select2-results__option {
  padding-left: 16px;
}
.checkout.woocommerce-checkout .bike_rate_field select,.bike_rate_field input {
  background-color: #ffffff !important;
}
.checkout.woocommerce-checkout p.form-row.form-row-wide.create-account.woocommerce-validated {
  display: none;
}


.woocommerce-order-received .woocommerce-thankyou-order-received{
    color: #00AF43;
    font-size: 28px;
    line-height: 40px;
    font-weight: 500;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 34px;
    font-family: 'Soho Pro'!important;
}
.sprockidssd_thankyou_wrapper{
  max-width: 880px;
  margin: 0px auto;
  padding: 0 15px;
}
.sprockidssd_thankyou_wrapper .accordion-button h2{
    font-size: 24px;
    line-height: 35px;
    font-weight: 600;
}
.sprockidssd_thankyou_wrapper .accordion-item{
  border: 0;
  border-bottom: 1px solid #eee;
  padding-bottom: 5px;
}
.sprockidssd_thankyou_wrapper .accordion-button:not(.collapsed) {
    color: #000;
    background-color: transparent;
    box-shadow: none;
}
.sprockidssd_thankyou_wrapper .accordion-button:focus{
  box-shadow: none;
}
.sprockidssd_thankyou_wrapper .accordion-button{
  padding-left: 0;
  padding-right: 0;
}
.sprockidssd_thankyou_wrapper .woocommerce-table thead tr th{
    font-size: 16px;
    line-height: 33px;
    color: #000;
}
.sprockidssd_thankyou_wrapper table.shop_table{
  border: 0;
}
.sprockidssd_thankyou_wrapper .accordion-body{
  padding: 0px 11px;
  background-color: #E6E9EC1F;
  overflow-x: auto;
}
.sprockidssd_thankyou_wrapper table.shop_table tfoot th, tfoot td, .sprockidssd_thankyou_wrapper table.shop_table td{
      border-top: 0 !important;
}
.sprockidssd_thankyou_wrapper .woocommerce-table__product-name a{
  color: #0D9EFE;
}
.sprockidssd_thankyou_wrapper .woocommerce-table__product-name .product-quantity{
  color: #000000;
}
.sprockidssd_thankyou_wrapper tfoot tr th{
  font-size: 16px;
  line-height: 33px !important;
  color: #000;
  font-weight: 500 !important;
}
.sprockidssd_thankyou_wrapper table.shop_table{
  margin-top: 0;
  min-width: 500px;
}
.sprockidssd_thankyou_wrapper .woocommerce-table tbody tr th{
  font-size: 16px;
  line-height: 33px !important;
  color: #000;
  font-weight: 500 !important;
  border-top: 0 !important;
}
.sprockidssd_thankyou_wrapper .woocommerce-table tbody tr td{
  font-size: 16px;
  line-height: 33px !important;
  color: #000;
  font-weight: 300 !important;
}
.sprockidssd_thankyou_wrapper .woocommerce-customer-details address{
  border: 0;
  padding: 15px 12px;
  color: #000;
  font-weight: 300;
  line-height: 29px;
}
.sprockidssd_thankyou_wrapper .woocommerce-customer-details address{
  border: 0;
  padding: 15px 12px;
  color: #000;
  font-weight: 500 !important;
  line-height: 29px;
}
p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received:nth-child(2) {
  display: none;
}

.checkout.woocommerce-checkout span.select2-selection.select2-selection--single {
  padding: 4px 0.96rem;
}
.checkout.woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__arrow b {
  margin-left: -17px;
  margin-top: -13px;
}

.checkout.woocommerce-checkout .select2-container--open .select2-dropdown--below {
  border: 0;
}
.checkout.woocommerce-checkout .select2-results__option {
  padding-left: 16px;
}
.checkout.woocommerce-checkout .bike_rate_field select,.bike_rate_field input {
  background-color: #ffffff !important;
}
.checkout.woocommerce-checkout p.form-row.form-row-wide.create-account.woocommerce-validated {
  display: none;
}

@media (max-width: 767px){
  .sprockidssd_thankyou_wrapper .accordion-button h2 {
    font-size: 16px;
    line-height: 26px;
  }
  .woocommerce-order-received .woocommerce-thankyou-order-received{
    font-size: 16px;
  }
  .sprockidssd_thankyou_wrapper tfoot tr th {
    font-size: 14px;
    line-height: 24px !important;
  }
  .sprockidssd_thankyou_wrapper tfoot tr td {
    font-size: 14px;
    line-height: 24px !important;
  }
  .sprockidssd_thankyou_wrapper .woocommerce-table tbody tr th,.sprockidssd_thankyou_wrapper .woocommerce-table tbody tr td{
    font-size: 14px;
    line-height: 24px !important;
  }
  .sprockidssd_thankyou_wrapper .woocommerce-table tbody tr td{
    font-size: 14px;
    line-height: 24px !important;
  }
}